የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 8:17

Chuj San Sebastian Bible

CSS

A yic xc'och jun ley chi 'a smasnil lugar yet' 'a smasnil chon̈ab', a smasnil eb' israel cha, caw wal stzalj chan̈ eb'. 'Ix ya'n 'och eb' jun q'uin̈, 'ix laj wa eb'. Til wal eb' 'anma 'aj chon̈b' chi xya'ch sb'a israelal yet' eb' israel cha, yuj xiwc'ojlal eb' 'a eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 8:11

Chuj San Sebastian Bible

CSS

A 'a ch'an̈ carta cha, ata xyalb't win rey chajtlto tztac' scoln sb'a eb' israel yaln̈j tas chon̈b'al 'aj 'ayc' eb'. Yowlal jun yamn tz'aj eb' yic tztan̈wni sb'a eb'. Toto 'ay eb' 'ajc'ojl tzc'och 'a eb', tztac' smilx cham eb' 'ajc'ojl chi yuj eb', tzsatx 'el eb' yuj eb' 'a jun 'ejmn̈ej. Ax eb' tz'i'n can tas 'ay 'a eb' 'ajc'ojl cha, atn eb' tzyac' owl yet' eb', yaln̈j tas chon̈b'al tz'och 'ajc'ojlal 'a eb', tojln̈ej scham eb' yet' yistzil yet' pax yunnal eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት